Page MenuHomePhabricator

Measure time spent by Thumbor connecting to and reading from Memcache
Closed, ResolvedPublic

Description

One of the throttling checks uses a local Memcache. We need to measure time spent in there and report it in the response headers.

Revisions and Commits

Event Timeline

Gilles triaged this task as Medium priority.Jan 22 2018, 12:40 PM
Gilles created this task.
Gilles added a project: Thumbor.
Gilles moved this task from Inbox to Doing on the Performance-Team board.Jan 30 2018, 9:02 PM

Change 407412 had a related patch set uploaded (by Gilles; owner: Gilles):
[operations/debs/python-thumbor-wikimedia@master] Upgrade to 1.11

https://gerrit.wikimedia.org/r/407412

Change 407412 merged by Filippo Giunchedi:
[operations/debs/python-thumbor-wikimedia@master] Upgrade to 1.11

https://gerrit.wikimedia.org/r/407412

Gilles closed this task as Resolved.Feb 2 2018, 10:57 AM